@font-face {
  font-family: 'Raleway-Black';
  src: url('./Raleway-Black/Raleway-Black.eot?#iefix') format('embedded-opentype'),  url('./Raleway-Black/Raleway-Black.woff') format('woff'), url('./Raleway-Black/Raleway-Black.ttf')  format('truetype'), url('./Raleway-Black/Raleway-Black.svg#Raleway-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway-Medium';
  src: url('./Raleway-Medium/Raleway-Medium.eot?#iefix') format('embedded-opentype'),  url('./Raleway-Medium/Raleway-Medium.woff') format('woff'), url('./Raleway-Medium/Raleway-Medium.ttf')  format('truetype'), url('./Raleway-Medium/Raleway-Medium.svg#Raleway-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway-Regular';
  src: url('./Raleway-Regular/Raleway-Regular.eot?#iefix') format('embedded-opentype'),  url('./Raleway-Regular/Raleway-Regular.woff') format('woff'), url('./Raleway-Regular/Raleway-Regular.ttf')  format('truetype'), url('./Raleway-Regular/Raleway-Regular.svg#Raleway-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway-Bold';
  src: url('./Raleway-Bold/Raleway-Bold.eot?#iefix') format('embedded-opentype'),  url('./Raleway-Bold/Raleway-Bold.woff') format('woff'), url('./Raleway-Bold/Raleway-Bold.ttf')  format('truetype'), url('./Raleway-Bold/Raleway-Bold.svg#Raleway-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}